Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-6769610

When running java plugin 1.6.0_10 with earlier version of JRE first line of console is wrong.

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: P4
    • Resolution: Fixed
    • Affects Version/s: 6u10
    • Fix Version/s: 6u12
    • Component/s: deploy
    • Labels:
    • Subcomponent:
    • Resolved In Build:
      b02
    • CPU:
      generic
    • OS:
      generic

      Description

      The console says:
      Java Plug-in 1.6.0_06
      using JRE version 1.6.0_06

      when in fact it should be:
      Java Plug-in 1.6.0_10
      using JRE version 1.6.0_06

        Attachments

          Activity

            People

            Assignee:
            kbr Kenneth Russell (Inactive)
            Reporter:
            herrick Andy Herrick
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Imported:
              Indexed: